.ykVideosPlayer {
  &__screen {

  }

  &__title {
	margin-top: 6px;
  }

  &__control {

  }
}

.ykVideosPlayer__screen {
  position: relative;
}

.ykVideosPlayer_overlay {
  &--main {
	content: "";
	position: absolute;
	top: 0;
	bottom: 62px;
	width: 100%;
	cursor: pointer;
  }

  &--logo {
	content: "";
	position: absolute;
	right: 53px;
	bottom: 0;
	width: 65px;
	height: 35px;
	z-index: 1;
  }

  &--fullScreen {
	content: "";
	position: absolute;
	right: 0;
	bottom: 0;
	width: 53px;
	height: 35px;
	z-index: 1;
	cursor: pointer;
  }
}


:fullscreen {
  .ykVideosPlayer__screen {
	position: fixed;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	z-index: 1;

	.embed-responsive {
	  overflow: visible;
	  position: static;

	  &:before {
		display: none;
	  }
	}
  }
}
